{
  "id": 5494326,
  "name": "Herbert J. Johnson, appellant, v. Frederick H. Bartlett, appellee",
  "name_abbreviation": "Johnson v. Bartlett",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,508",
  "first_page": "598",
  "last_page": "598",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 544,
    "ocr_confidence": 0.477,
    "sha256": "726547c42ea15ef836c4581415671b46952b6025479b7105201c74d3656927e0",
    "simhash": "1:b943d51cd49ceeba",
    "word_count": 84
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herbert J. Johnson, appellant, v. Frederick H. Bartlett, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Brown, Brown & Brown, for appellant; Lloyd M. Brown, of counsel. Vail, Vail & Plamondon, for appellee; Donald P. Vail, of counsel."
    ],
    "corrections": "",
    "head_matter": "Herbert J. Johnson, appellant, v. Frederick H. Bartlett, appellee.\nGen. No. 28,508.\nDirected verdict against plaintiff in assumpsit. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, preHeard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nBrown, Brown & Brown, for appellant; Lloyd M. Brown, of counsel. Vail, Vail & Plamondon, for appellee; Donald P. Vail, of counsel."
  },
  "file_name": "0598-04",
  "first_page_order": 652,
  "last_page_order": 652
}
